@charset "UTF-8";
html { font-size: 16px; }

/*===============================================
全体の設定
===============================================*/
html { margin: 0; padding: 0; height: 100%; }

body { background: url(../img/body-bg.png) #f2efe1 fixed center top; color: #333; height: 100%; }

a { color: #467302; text-decoration: none; }
a:hover, a:active, a:focus { color: #65a503; text-decoration: underline; }
a:visited { color: #365902; }

#wrap { width: 100%; position: relative; height: auto !important; /*IE6対策*/ height: 100%; /*IE6対策*/ min-height: 100%; }

body > #wrap { height: auto; }

/*===============================================
ヘッダー
===============================================*/
#global-header { background-color: #fff; border-bottom: 1px solid #e0ded0; height: 120px; }
#global-header .header-inner { width: 960px; margin: 0 auto; position: relative; }
#global-header .header-inner #site-title { padding: 20px 0 15px 0; margin: 0; }
#global-header .header-inner ul { margin: 0; padding: 0; }
#global-header .header-inner li { float: left; font-size: 12px; font-size: 0.75rem; list-style-type: none; margin: 0; padding: 0; }
#global-header .header-inner .header-link { position: absolute; top: 7px; right: 120px; }
#global-header .header-inner .header-link li { background: url(../img/link-icon.png) no-repeat left center; padding: 0 0 0 12px; margin: 0 10px 0 0; }
#global-header .header-inner .header-link li a { text-decoration: none; }
#global-header .header-inner #lang { position: absolute; top: 5px; right: 0; }
#global-header .header-inner #lang a { display: block; width: 59px; height: 18px; overflow: hidden; }
#global-header .header-inner #searchBox { position: absolute; top: 48px; right: 0; }
#global-header .header-inner #searchtext { border-left: 1px solid #DBD6C8; border-top: 1px solid #DBD6C8; border-bottom: 1px solid #DBD6C8; font-size: 13px; font-size: 0.8125rem; height: 28px; line-height: 30px; width: 200px; padding: 0 0 0 5px; -webkit-border-radius: 3px 0 0 3px; -moz-border-radius: 3px 0 0 3px; -ms-border-radius: 3px 0 0 3px; -o-border-radius: 3px 0 0 3px; border-radius: 3px 0 0 3px; outline: none; }
#global-header .header-inner #searchsubmit { background: url(../img/header-search.png) white no-repeat 0 0; border: none; height: 30px; width: 45px; text-indent: 150%; white-space: nowrap; overflow: hidden; margin-left: -1px; }
#global-header .header-inner #searchsubmit:hover { background: url(../img/header-search.png) white no-repeat 0 -30px; }

#global-nav { position: absolute; top: 90px; left: 0; }
#global-nav ul { background: url(../img/nav-base.png) no-repeat left top; width: 960px; height: 60px; margin: 0 auto; padding: 0; overflow: hidden; *zoom: 1; }
#global-nav li { background-image: none; float: left; list-style-type: none; padding: 0; margin: 0; }
#global-nav li:hover { opacity: 0; filter: alpha(opacity=0); }

/*===============================================
トップページのキービジュアル
===============================================*/
#main-visual { height: 340px; margin-top: 40px; overflow: hidden; }
#main-visual .visual-inner { width: 960px; margin: 0 auto; }

/*===============================================
コンテンツ
===============================================*/
#content-wrapper { padding-bottom: 200px; }

#content { border: 1px solid #e0ded0; background-color: #fff; width: 922px; margin: 0 auto; padding: 20px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; }

#content:after { content: ""; clear: both; display: block; }

#main { float: right; width: 670px; }

#home #main { padding-top: 20px; }

#side { float: left; width: 220px; }

.sidenav { background-color: #fff; margin: 0 0 30px 0; }
.sidenav h3 { background-image: none; margin: 0; padding: 0; line-height: 0; }
.sidenav ul { margin: 0; padding: 0; }
.sidenav li { background: url(../img/line.png) repeat-x bottom; list-style-type: none; line-height: 1.3; margin: 0; padding: 0; }
.sidenav li a { background: url(../img/link-icon.png) no-repeat 5px 12px; font-size: 13px; font-size: 0.8125rem; padding: 10px 8px 10px 20px; text-decoration: none; display: block; }
.sidenav li a:hover { text-decoration: underline; color: #126F54; }

.side-inner { -webkit-border-radius: 0 0 4px 4px; -moz-border-radius: 0 0 4px 4px; -ms-border-radius: 0 0 4px 4px; -o-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; border-left: 1px solid #ccc; padding: 10px; }

.side-recruit { margin-bottom: 20px; }

.side-bnr { margin: 0 0 30px 0; padding: 0; width: 220px; }
.side-bnr ul { margin: 0; padding: 0; width: 210px; }
.side-bnr li { background-image: none; list-style-type: none; line-height: 0; margin: 0 0 10px 0; padding: 0; }
.side-bnr li a:hover { opacity: 0.7; filter: alpha(opacity=70); }

.side-address h3 { background-image: none; line-height: 0; padding: 0; margin: 0; }
.side-address h4 { font-size: 16px; font-size: 1rem; color: #000; }
.side-address h4 .dev { font-size: 11px; font-size: 0.6875rem; font-weight: normal; line-height: 1.2; display: block; }
.side-address p { font-size: 12px; font-size: 0.75rem; color: #1F1F1F; line-height: 1.4; margin-bottom: 5px; }

/*===============================================
フッター
===============================================*/
#global-footer { background-color: #549907; position: absolute; bottom: 0; height: 150px; width: 100%; }
#global-footer .footer-inner { width: 960px; margin: 0 auto; padding: 0 0 20px 0; position: relative; }

.footer-link { background: url(../img/footer-line.png) repeat-x left bottom; padding: 20px 0 20px 0; margin: 0 0 20px 0; width: 100%; }
.footer-link a { color: #fff; text-decoration: none; }
.footer-link ul { margin: 0; padding: 0; }
.footer-link ul li { background: url(../img/footer-icon.gif) no-repeat 0 2px; font-size: 12px; font-size: 0.75rem; padding: 0 0 0 15px; margin: 0 15px 0 0; display: inline; }

.footer-pagetop { position: absolute; top: -31px; right: 0; z-index: 1; }
.footer-pagetop a { background: url(../img/btn-pagetop.png) no-repeat -148px 0; display: block; text-indent: 150%; white-space: nowrap; overflow: hidden; width: 148px; height: 31px; }
.footer-pagetop a:hover { background: url(../img/btn-pagetop.png) no-repeat 0 0; }

p.copy { font-size: 11px; font-size: 0.6875rem; color: #fff; line-height: 1.4; }
